﻿body 
{
    background-image:url(../images/linksbackground.jpeg);
    background-attachment:fixed;
    background-size:cover;
}
.heading-agileinfo {
    font-weight: 800;
    letter-spacing: .5px;
    font-size: 35px;
    margin-bottom: 1.9em;
    text-align: center;
    color: #000;
    text-transform: capitalize;
    position: relative;
}

.heading-agileinfo span {
    display: block;
    font-size: 17px!important;
    margin-top: 1em;
    letter-spacing: 4px;
    text-transform: capitalize;
    color: brown;
    font-weight: 500;
}

.heading-agileinfo {
    font-weight: 800;
    letter-spacing: .5px;
    font-size: 35px;
    margin-bottom: 1.9em;
    text-align: center;
    color: #000;
    text-transform: capitalize;
    position: relative;
}
.heading-agileinfo span:after {
    content: '';
    background: #212121;
    height: 2px;
    width: 70px;
    position: absolute;
    top: 132%;
    right: 47%;
}
.heading-agileinfo span {
    display: block;
    font-size: 17px!important;
    margin-top: 1em;
    letter-spacing: 4px;
    text-transform: capitalize;
    color: #138551;
    font-weight: 500;
}

.agileinfo_services_grid1{
	padding:2em;
	border:1px solid #999;
	text-align:center;
	-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    z-index: 1;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.agileinfo_services_grid1:after, .agileinfo_services_grid1:before {
    content: '';
    z-index: 2;
    width: 0;
    height: 0;
    visibility: hidden;
    position: absolute;
    -webkit-transition: all 800ms ease-in-out;
    -moz-transition: all 800ms ease-in-out;
    -ms-transition: all 800ms ease-in-out;
    -o-transition: all 800ms ease-in-out;
    transition: all 800ms ease-in-out;
}
.agileinfo_services_grid1:before {
    bottom: 0;
    right: 0;
    border-bottom: 1px solid #138551;
    border-right: 1px solid #138551;
}
.agileinfo_services_grid1:after {
    top: 0;
    left: 0;
    border-top: 1px solid #138551;
    border-left: 1px solid #138551;
}
.agileinfo_services_grid1:hover {
    cursor: default;
	border: 1px solid #fff;
}
.agileinfo_services_grid1:hover:after, .agileinfo_services_grid1:hover:before {
    width: 100%;
    height: 100%;
    visibility: visible;
}
.agileinfo_services_grid1 i {
    font-size: 2.5em;
    color: #f8b239;
    top: 0;
}
.agileinfo_services_grid1:hover i {
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
    text-shadow: 2px 2px #4f565a;
	-webkit-text-shadow: 2px 2px #4f565a;
	-moz-text-shadow: 2px 2px #4f565a;
	-o-text-shadow: 2px 2px #4f565a;
	-ms-text-shadow: 2px 2px #4f565a;
}
.agileinfo_services_grid1 h4{
	text-transform: capitalize;
    font-size: 1.3em;
    line-height: 1.5em;
    margin: 1em 0;
    color:#138551;
    
}
.agileinfo_services_grid1 p{
	color:#999;
	line-height:2em;
}
.agileinfo_services_grid1:hover p{
	color:#000;
	line-height:2em;
}
.agileinfo_services_grid:nth-child(7),.agileinfo_services_grid:nth-child(5),.agileinfo_services_grid:nth-child(6){
	margin:2em 0 0;
}
.services-bottom{
	background:url(../images/5.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	min-height:400px;
}
.w3agile_services_bottom_grid{
	text-align:right;
	padding:5.5em 0 2em;
}
.w3agile_services_bottom_grid h3{
	font-size: 1.4em;
    line-height: 1.5em;
    color:#f8b239;
    text-transform: capitalize;
}
.w3agile_services_bottom_grid p{
	color:#fff;
	line-height:2em;
	margin:2em 0;
}
.more a{
	padding:8px 50px;
	border:1px solid #fff;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
}
.more a:hover{
	color:#212121;
}

.ftco-section {
    padding: 4em 0;
    position: relative;
}

.imgCatList
{
	list-style:none;
	
}
.imgCatList li
{
	position:relative;
	display:inline-block;
	text-align:center;
	margin:20px 10px;
	padding:30px;
	border:solid 1px #ccc;
	border-radius:10px;
	box-shadow: 3px 6px #ECECEC;
}
.imgCatList img
{
	width:250px;
	height:200px;
}
.imgCatList p
{
	position:absolute;
	line-height:30px;
	color:Red;
	font-size:18px;
	text-align:center;
	font-weight:bold;
	background-color:#DA2120;
	bottom:-30px;
	padding:5px;
	font-size:12px;
	width:80%;
	text-align:center;
}
.imgCatList a
{
	color:White;
	
}


